Contents

Cube is freeware, to be used and distributed without charge.

These are the topics available:

 The Cube

 How To Play

 Options

  History


The Cube

Cube is played in a cube with 64 squares. Each square can belong to either of the players or be empty. Ownership is marked by a colored symbol, an X or a ring. The screen displays the cube by slicing it into layers. The top layer is in the upper left corner and then the layers follow clockwise with the bottom layer in the lower left corner. The layout of the cube on screen cannot be altered.


How To Play

Use the mouse to claim ownership of a square. The aim of the game is to own four squares in a line. This line can be any line possible in the 4x4x4 environment.


Options

The only option available is the Player setting.

Players

The two options are quite obvious. The computer player can be quite tricky, but not as tricky as a human opponent.


History

The first time I played this game was in the late summer of 1993. Quite an interesting game which I played a couple of times. Back then it wasn't a computer game, but me and a friend scribbling on pieces of paper, tickets and anything available. After I had completed my first game for Windows, Chain Reaction, I was looking for another challenge and found Cube. The layout of the two games is almost identical and Chain Reaction needed only a few alterations and additions to be transformed into Cube.

This version of Cube is probably not the last, but the next step, a better computer player, will probably take me a while to figure out. I hope you will enjoy Cube as much as I do.

Jonas Olsson